Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - m -

- make_lower() : irr::core::string< T, TAlloc >
- make_upper() : irr::core::string< T, TAlloc >
- makeColorKeyTexture() : irr::video::IVideoDriver
- makeIdentity() : irr::core::CMatrix4< T > , irr::core::quaternion
- makeInverse() : irr::core::quaternion , irr::core::CMatrix4< T >
- makeNormalMapTexture() : irr::video::IVideoDriver
- makePlanarTextureMapping() : irr::scene::IMeshManipulator
- map() : irr::core::map< KeyType, ValueType >
- maximizeWindow() : irr::IrrlichtDevice
- minimizeWindow() : irr::IrrlichtDevice
- move() : irr::gui::IGUIElement
- moveChildDown() : irr::gui::IGUITreeViewNode
- moveChildUp() : irr::gui::IGUITreeViewNode
- moveFileArchive() : irr::io::IFileSystem
- multiplyWith1x4Matrix() : irr::core::CMatrix4< T >

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:02 2010 by Doxygen (1.6.2)